Activity log for bug #1781446

Date Who What changed Old value New value Message
2018-07-12 17:32:23 Balint Reczey bug added bug
2018-07-12 17:32:35 Balint Reczey unattended-upgrades (Ubuntu): status New In Progress
2018-07-12 17:32:39 Balint Reczey unattended-upgrades (Ubuntu): importance Undecided High
2018-07-12 17:32:41 Balint Reczey unattended-upgrades (Ubuntu): assignee Balint Reczey (rbalint)
2018-07-12 22:39:42 Steve Langasek unattended-upgrades (Ubuntu Bionic): status New Fix Committed
2018-07-12 22:39:43 Steve Langasek bug added subscriber Ubuntu Stable Release Updates Team
2018-07-12 22:39:46 Steve Langasek bug added subscriber SRU Verification
2018-07-12 22:39:49 Steve Langasek tags verification-needed verification-needed-bionic
2018-07-13 17:05:52 Launchpad Janitor unattended-upgrades (Ubuntu): status In Progress Fix Released
2018-07-18 14:04:41 Balint Reczey tags verification-needed verification-needed-bionic verification-done verification-done-bionic
2018-07-19 09:45:34 Launchpad Janitor unattended-upgrades (Ubuntu Bionic): status Fix Committed Fix Released
2018-07-19 09:45:58 Łukasz Zemczak removed subscriber Ubuntu Stable Release Updates Team
2018-12-03 17:27:40 Brian Murray nominated for series Ubuntu Xenial
2018-12-03 17:27:40 Brian Murray bug task added unattended-upgrades (Ubuntu Xenial)
2018-12-03 19:20:11 Brian Murray unattended-upgrades (Ubuntu Xenial): status New Fix Committed
2018-12-03 19:20:15 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2018-12-03 19:20:22 Brian Murray tags verification-done verification-done-bionic verification-done-bionic verification-needed verification-needed-xenial
2018-12-28 21:00:23 Mathew Hodson unattended-upgrades (Ubuntu Xenial): importance Undecided High
2018-12-28 21:00:27 Mathew Hodson unattended-upgrades (Ubuntu Bionic): importance Undecided High
2019-02-07 13:42:44 Balint Reczey tags verification-done-bionic verification-needed verification-needed-xenial verification-done verification-done-bionic verification-done-xenial
2019-02-28 13:00:42 Łukasz Zemczak tags verification-done verification-done-bionic verification-done-xenial verification-done-bionic verification-needed verification-needed-xenial
2019-04-05 15:45:41 Balint Reczey tags verification-done-bionic verification-needed verification-needed-xenial verification-done verification-done-bionic verification-done-xenial